Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004658 [JEDI VCL] 00 JVCL Components major always 2009-01-12 06:59 2009-07-06 14:08
Reporter rivierebruno22 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.35
Summary 0004658: Problem with TJvCalcEdit Component
Description Hi,

I have install the JVCL 3.35 under Delphi 2009 and I have a problem with the TJvCalcEdit component.

When I click in the Edit field to modify my value, all the number after the decimal separator are replaced by strange character.

What's happened ?
Additional Information
Tags No tags attached.
Attached Files zip file icon test.zip [^] (6,915 bytes) 2009-01-19 02:09

- Relationships

-  Notes
(0015240)
obones (administrator)
2009-01-12 07:44

Please try using the latest SVN content.
If that does not help, please provide the zipped sources of a sample application showing the issue
(0015252)
rivierebruno22 (reporter)
2009-01-19 02:11

Hi,

I use the latest SVN content and it's doesn't change.

I join to you the source code of my application test.

Greetings,

Bruno Riviere
(0015443)
obones (administrator)
2009-04-29 11:40

I'm sorry, but I'm not seeing this using the current SVN content.
(0015767)
obones (administrator)
2009-07-06 14:08

Assuming this is resolved

- Issue History
Date Modified Username Field Change
2009-01-12 06:59 rivierebruno22 New Issue
2009-01-12 07:44 obones Note Added: 0015240
2009-01-12 07:44 obones Status new => feedback
2009-01-19 02:09 rivierebruno22 File Added: test.zip
2009-01-19 02:11 rivierebruno22 Note Added: 0015252
2009-04-29 11:40 obones Note Added: 0015443
2009-07-06 14:08 obones Note Added: 0015767
2009-07-06 14:08 obones Status feedback => resolved
2009-07-06 14:08 obones Fixed in Version => 3.37
2009-07-06 14:08 obones Resolution open => fixed
2009-07-06 14:08 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker